@charset "iso-8859-2";
/* CSS Document */
@import "http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=latin,cyrillic";
@import "http://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700";
@import "https://fonts.googleapis.com/css?family=Lato:400,300,700,700italic,400italic,300italic";

html {font-size:100.01%;}
body{font-size:100%; font-family:Lato, "Roboto Condensed",sans-serif; overflow-y: scroll;}

a {color:#000}
a:hover {color:#666; text-decoration:none}

ul {
	margin:0;
	padding:0;
}

.cyt a, tr.cyt a{color:#23843E }
.eyn a, tr.eyn a{color:#AC00E3}
.humanidades a, tr.humanidades a{color:#FEC72E }
.pyg a, tr.pyg a{color:#DC0000 }
.institutos a, tr.institutos a{color:#3BA3AE;}
.ehys a, tr.ehys a{color:#007c8c;}
.color_oficial a, tr.color_oficial a{color:#1A527C;}
.color_negro a, tr.color_negro a{color:#000}

.cyt a:hover{color:#666666}
.eyn a:hover{color:#666666}
.humanidades a:hover{color:#666666}
.pyg a:hover{color:#666666 !important}
.ehys a:hover{color:#666666 !important}
.institutos a:hover{color:#666666;}
.color_oficial a:hover{color:#666666;}
.color_negro a:hover{color:#666666;}




.color_cyt {background-color:#4F9F66;}
.color_pyg {background-color:#9C2227;}
.color_eyn {background-color:#5A4A94;}
.color_h {background-color:#E2AC0F;}
.color_inst {background-color:#3BA3AE;}
.bgcolor_oficial {background-color:#004E7F;}

#home-encabezado-separador span, .home-encabezado-separador span {text-transforM:uppercase; background-color:#fff; padding:1px 4px 1px 2px; font-size:1.2em; }
#home-encabezado-separador, .home-encabezado-separador { margin-top:-12px;}


.video-container {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
	padding-bottom: 56.25%;
}

.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
	
	
}

.carousel-control.left, .carousel-control.right {
	background:none;
	width:20px;
}
.carousel-control.right  {
	right:10px;
}
.carousel-control.left  {
	left:-10px;
}


.carousel-control {
	top:inherit;
	/*left:inherit;*/
	/*right:0;*/
	top:0;
	text-shadow:none;
}
.glyphicon {
	color:#000;
	font-size:16px !important;
}

#nota1, #nota2, #nota3, #nota4, #nota5, #nota6, #nota7, #nota8
{
	padding-left:5px;
	padding-right:5px;
}

.div_agenda {
padding:0 5px; 
}
@media (min-width: 979px) {

}
#separador-notas12, #separador-notas34 {
	margin-bottom:20px;
	}
	
	
	

@media (min-width: 1200px) {
.container {
    width: 1200px;
}
}



@media (max-width: 768px) {
#nota1, #nota2, #nota3, #nota4, #nota5, #nota6, #nota5b, #nota6b
{
	margin-top:10px;
	margin-bottom:20px;
}
	
.flex-row {
	 display:block !important;
	 flex-wrap: wrap;
   }	
	
.div_agenda {
padding: 0 15px !important;
}
	
	
}

@media (max-width: 1200px ) {
	.container {
		width: inherit;
	}
}

/* Imagenes en blanco y negro*/

.imgbyn {
  filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}
.imgbyn:hover {
  filter: none;
  -webkit-filter: grayscale(0);
}


.imggris {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  
}

.imggris:hover {
  -ms-filter: none;
  filter: none;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  
}

.navbar-nav a {
	color:#000;
	
}

.navbar-default .navbar-nav>li>a {
	color:#000;
	text-transform: uppercase
}

.nav>li>a {
	padding: 10px 15px 10px 2px;
}

.flex-row.row, .flex-row2.row {
	 display: flex;
	 flex-wrap: wrap;
   }
   .flex-row.row > [class*='col-'], .flex-row2.row > [class*='col-']{
	 display: flex;
	 flex-direction: column;
   }
  .flex-row.row:after, 
  .flex-row.row:before, .flex-row2.row:after, 
  .flex-row2.row:before {
	 display: flex;
  }

.flex-row .contenido, .flex-row2 .contenido
 {
  flex:1 0 auto;
  flex-direction:column;
}

#redessociales i{
	margin-right: 10px;
}
#redessociales a{
	color:#004F7F;
}
#redessociales a:hover{
	color:#ccc;
}
#redessociales {
	margin-top:20px;
	margin-bottom: 10px;
	
}

/*AM22 - To make google search box appear correct - START*/
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus, .gsc-search-button 
{
  box-sizing: content-box;
  line-height: normal;
}
/*AM22 - To make google search box appear correct - END*/

/* MENU FIXED */
#logo-unsam-ch {
	display: none;
}
.scroll-to-fixed-fixed #logo-unsam-ch {
	display: inline-block;
	padding-right: 15px;
}

.scroll-to-fixed-fixed #logo-unsam-ch a{
	padding: 0 !important;
}